Subject: New Reply Received - 827 order waiting
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 13:39:03 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  827 order waiting  Ticket comment <div dir="auto">Pls note my 0504492810 your delivery guy called me I update I have one more order bring together after no response next day I called same number no answer. When I get ??</div>
<div dir="auto"> Thanks <br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021 at 4:34 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yaseen,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With the reference to the order ID 6269443827, we would like to inform you that our courier partner tried to contact you on +966504492810, but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">We request you to provide us with the correct Contact number and the full address ( House number- Street name- district- city).</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047546